/* Class = "NSMenuItem"; title = "lo0"; ObjectID = "Amk-7U-K5R"; */
"Amk-7U-K5R.title" = "lo0";

/* Class = "NSTextFieldCell"; title = "In"; ObjectID = "d1V-Ns-akw"; */
"d1V-Ns-akw.title" = "Entrée";

/* Class = "NSButtonCell"; title = "Monitor"; ObjectID = "dWU-kB-n0P"; */
"dWU-kB-n0P.title" = "Contrôler";

/* Class = "NSMenuItem"; title = "en0"; ObjectID = "E4m-dj-PN7"; */
"E4m-dj-PN7.title" = "en0";

/* Class = "NSTextFieldCell"; title = "Out"; ObjectID = "JEG-ib-ZbT"; */
"JEG-ib-ZbT.title" = "Sortie";

/* Class = "NSTextFieldCell"; title = "In"; ObjectID = "JWU-1y-EGb"; */
"JWU-1y-EGb.title" = "Entrée";

/* Class = "NSTextFieldCell"; title = "kbps:"; ObjectID = "kcR-kb-7cP"; */
"kcR-kb-7cP.title" = "kbps :";

/* Class = "NSBox"; title = "Current"; ObjectID = "NIQ-5c-gqw"; */
"NIQ-5c-gqw.title" = "En cours";

/* Class = "NSTextFieldCell"; title = "Out"; ObjectID = "OBW-hM-gd8"; */
"OBW-hM-gd8.title" = "Sortie";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "PFM-8v-kEj"; */
"PFM-8v-kEj.title" = "Item 1";

/* Class = "NSWindow"; title = "Bandwidth"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Bande passante";

/* Class = "NSToolbarItem"; toolTip = "Actions"; ObjectID = "rgp-k2-Rmh"; */
"rgp-k2-Rmh.toolTip" = "Actions";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "wRg-Kt-bM7"; */
"wRg-Kt-bM7.title" = "Effacer";

/* Class = "NSToolbarItem"; label = "Help"; ObjectID = "wta-vs-Jpy"; */
"wta-vs-Jpy.label" = "Aide";

/* Class = "NSToolbarItem"; paletteLabel = "Help"; ObjectID = "wta-vs-Jpy"; */
"wta-vs-Jpy.paletteLabel" = "Aide";

/* Class = "NSToolbarItem"; toolTip = "Help"; ObjectID = "wta-vs-Jpy"; */
"wta-vs-Jpy.toolTip" = "Aide";

/* Class = "NSTextFieldCell"; title = "Interface"; ObjectID = "wug-1f-tzG"; */
"wug-1f-tzG.title" = "Interface";

/* Class = "NSBox"; title = "Peak"; ObjectID = "xk2-px-cFg"; */
"xk2-px-cFg.title" = "Pointe";

/* Class = "NSTextFieldCell"; title = "pps:"; ObjectID = "ZUm-6W-cQj"; */
"ZUm-6W-cQj.title" = "pps :";

